
/*
--------------------------
Custom colorization from kend themebuilder
--------------------------
*/

.km-wp .km-button .km-text {
	margin-top: 0px;
	padding-bottom: 0px;
}

.km-wp, .km-wp .km-content, 
.km-wp .km-button {
	 background-color: rgb(23, 48, 106);
	padding:0.5em;
}

.km-wp .km-view .km-navbar {
	background-color: rgb(23, 48, 106);
	background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0, rgba(255,255,255,.5)),color-stop(.5, rgba(255,255,255,.2)),color-stop(1, rgba(255,255,255,.5)));
	background-image: -moz-linear-gradient(50% 0%,rgba(255,255,255,.5),rgba(255,255,255,.2) 50%,rgba(255,255,255,.5));
	background-image: -ms-linear-gradient(50% 0%,rgba(255,255,255,.5),rgba(255,255,255,.2) 50%,rgba(255,255,255,.5));
	background-repeat: repeat;
	background-position: 0 0;
}
.km-wp .km-view .km-navbar .km-view-title > * {
	color: rgb(255, 255, 255);
}
.km-wp .km-view .km-content {
	background-color: rgb(78, 106, 172);
}
.km-wp .km-view .km-content .km-list .km-state-active .km-listview-link {
	background-color: rgb(138, 165, 229);
}
.km-wp .km-view .km-navbar .km-view-title > * .km-button.km-state-active {
	background-color: rgb(78, 106, 172);
}
.km-wp .km-view .km-navbar .km-view-title > * .km-button .km-text {
	color: rgb(255, 255, 255);
}
.km-wp .km-view .km-content .km-button .km-text {
	color: rgb(255, 255, 255);
}
.km-wp .km-view .km-content .km-button.km-state-active {
	background-color: rgb(138, 165, 229);
}
.km-wp .km-view .km-navbar .km-button.km-state-active {
	background-color: rgb(78, 106, 172);
}
.km-wp .km-view .km-content .km-listgroupinset .km-group-title {
	background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0, rgba(0,0,0,.2)),color-stop(.5, rgba(0,0,0,.35)),color-stop(.5, rgba(0,0,0,.45)),color-stop(1, rgba(0,0,0,.4)));
	background-image: -moz-linear-gradient(50% 0%,rgba(0,0,0,.2),rgba(0,0,0,.35) 50%,rgba(0,0,0,.45) 50%,rgba(0,0,0,.4));
	background-image: -ms-linear-gradient(50% 0%,rgba(0,0,0,.2),rgba(0,0,0,.35) 50%,rgba(0,0,0,.45) 50%,rgba(0,0,0,.4));
	background-repeat: repeat;
	background-position: 0 0;
	background-color: rgb(56, 117, 215);
}

.km-wp input[type="password"], 
.km-wp input[type="search"], 
.km-wp input[type="number"], 
.km-wp input[type="tel"], 
.km-wp input[type="url"], 
.km-wp input[type="email"], 
.km-wp input[type="text"]:not(.k-input), 
.km-wp input[type="month"], 
.km-wp input[type="color"], 
.km-wp input[type="week"], 
.km-wp input[type="date"], 
.km-wp input[type="time"], 
.km-wp input[type="datetime"], 
.km-wp input[type="datetime-local"], 
.km-wp select:not([multiple]), 
.km-wp .k-dropdown, 
.km-wp textarea {
	background: none repeat scroll 0 0 rgb(138, 165, 229);
	color: #FFFFFF;
	padding: 0 0.3em;
}

/*
--------------------------
ios 6 and blackberry
--------------------------
*/
.km-ios .km-drawer .km-content, .km-android .km-drawer  .km-content, .km-blackberry .km-drawer  .km-content,
.km-ios .km-drawer  .km-list > li, .km-android .km-drawer  .km-list > li, .km-blackberry .km-drawer  .km-list > li,
.km-ios .km-drawer  .km-listview-link > .km-icon, .km-android .km-drawer  .km-listview-link > .km-icon, .km-blackberry .km-drawer  .km-listview-link > .km-icon,
.km-ios .km-drawer  .km-list li > .km-icon, .km-android .km-drawer .km-list li > .km-icon, .km-blackberry .km-drawer  .km-list li > .km-icon,
.km-drawer  .km-content{
	background-color: #4e4e4e;
	color: #fff;
}

 .km-ios .km-drawer .km-group-title,
 .km-blackberry .km-drawer  .km-group-title{
	background-color: #6e6e6e;
	color: #fff;
}

/*
--------------------------
ios 7 fixes
--------------------------
*/
.km-ios7 .km-buttongroup .km-button.km-state-active .km-text{
	color:#fff;	
}

.km-ios7 #tasklisttype .km-button.km-state-active .km-text{
	color:#fff;	
}

.km-ios7 .km-list input, 
.km-ios7 .km-list select, 
.km-ios7 .km-list textarea{
	border:1px solid #ccc!important;
	margin-bottom:4px;	
}

.km-ios7 .km-listgroup .km-group-title, .km-ios7 .km-listgroupinset .km-group-title {
	border-top: 1em solid #EFEFF4;
}

.km-ios7 .km-group-title{
	color:#000;	
	font-weight:bold;
}

.km-ios7 .buttoncontainer-footer{
	background:#fff;
}

.km-ios7 .km-modalview .km-footer {
	background-color: #ffffff;
}

.km-ios7 #tasks-drawer .km-list > li:last-child,
.km-ios7 #prospectdetail-transactionsdrawer .km-list > li:last-child {
	box-shadow:none	
}

.km-ios7 .mls{
	color:#000000;	
}

.km-ios7 .detailbutton.km-widget.km-button{
	background:#fff;	
}

.km-ios7 .idx-drawer .km-group-container{
border-bottom:1px solid black;	
}

.km-ios7 .listview-highlighted,
.km-ios7 .listview-highlighted.newlead {
background-color: black;
color:#fff;
background-clip: padding-box;
}

.km-ios7 #contactheader.km-list .k-dropdown .k-input {
border: 1px solid #ccc;
}

.km-ios7 #taskdaterange input{
margin-bottom:0px;
}

/*
--------------------------
android fixes
--------------------------
*/
.km-android select,
.km-android input[type="date"], 
.km-android input[type="password"], 
.km-android input[type="search"], 
.km-android input[type="number"], 
.km-android input[type="tel"], 
.km-android input[type="url"], 
.km-android input[type="email"], 
.km-android input[type="text"]:not(.k-input), 
.km-android textarea {
	border:1px solid #666 !important;
	margin-bottom:4px;
	background-image:none;	
	right:0.6em !important;
}

#platinumlogo-android{ 
	display:none
}

.km-android #platinumlogo-android{ 
	background: transparent url('/mobile/assets/media/images/platinumlogo.png') no-repeat center center;
	height:60px;
	display:block;
	border-bottom:1px solid;
}

.km-android .km-pane-wrapper{
	margin-top:0px;	
}

.km-android #appointments .km-list{
	margin-bottom:0.5em;
}

.km-android #tasks-drawer .km-group-title {
	background: none repeat scroll 0 0 #AAAAAA;
	color: #000000;
	overflow: visible;
	padding: 0.8em 0 16px;
}

.km-android .idx-drawer .km-group-title{
	background: none repeat scroll 0 0 #AAAAAA;
	color: #000000;
	overflow: visible;
	padding: 0 0 2px;
}

.km-android #prospectdetail-transactionsdrawer .km-group-title {
	background: none repeat scroll 0 0 #AAAAAA;
	color: #000000;
	overflow: visible;
	padding: 0.8em 0 16px;
}

.km-android .idx-drawer .km-group-title .km-text {
	top: 8px;
}


.km-android #leadlist .newlead{
	background-position: 0.6em 1em;		
}

.km-android #contactheader li{
	padding:12px;	
}

.km-android #searchresults li{
	padding-left:0px;
	padding-right:0px;
}

.km-android #searchresults .contactdetailbtn{
	width:25px;	
	margin-right:0px;
	padding:4px;	
}

.km-android .contactdrawerbtn.km-button{
	width:34px;	
	margin-right:0px;
	padding:4px;
}

.km-android #tasklistcontainer{
	margin-top:0px;
}

.km-android .taskdetailheader.km-list {
	margin-bottom:0px;	
}

.km-android .errorbox{
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow:none;
}

.km-android .listview-highlighted,
.km-android .listview-highlighted.newlead {
background-color: #333333;
color:#fff;
background-clip: padding-box;
}

.km-android #contactheader.km-list .k-dropdown .k-input {
border: 1px solid #666;
}

.km-android #prospectdetail-transactionsdrawer.km-view{
-moz-box-direction: normal;
-webkit-box-direction: normal; 
-webkit-flex-direction: column; 
-ms-flex-direction: column;
flex-direction: column; 
}

.km-android ul#taskdaterange {
margin-top: 8px;
}

.km-android #select-prospecttype {
margin-top: 22px;
}

/*
--------------------------
Blackberry fixes
--------------------------
*/

.km-blackberry .buttoncontainer-footer .km-button{
	background-color:#ccc;
	border:none;
}


/*
--------------------------
General
--------------------------
*/

h2{
	font-size:1.2em
}

.km-view-title img{
	position:relative;
	top:8px;
	margin-right:10px;
}

.km-widget.km-buttongroup{
 margin-top:15px;   
 }

/*
--------------------------
Login
--------------------------
*/

#login .km-button{
	text-align:center
}

#modalview-instruction-button {
margin-top:170px;
width: 80%;
margin-left: 10%;
}

.km-ios #modalview-instruction-button 
{
	margin-top:75px;
}

.instructionblock{
	display:none;
}

.km-ios #instructionblock-ios6{
	display:block;
}

.km-ios7 #instructionblock-ios7{
	display:block;
}

.km-android #instructionblock-android{
	display:block;
}

.km-wp #instructionblock-winphone{
	display:block;
}



/*
--------------------------
form fixes
--------------------------
*/

#tasktitle,
#apptSubject,
#txtSubject,
#login input[type="text"],
#login input[type="password"],
.editContactModalView .contactinfo input[type="text"],
.editContactModalView .contactinfo select,
.addContactModalView .contactinfo input[type="text"],
.addContactModalView .contactinfo input[type="email"],
.addContactModalView .contactinfo select {
	width:100%;
	position:static;	
}

#tasktitle,
#apptSubject,
#txtSubject{
	margin-top:0px;	
	margin-bottom:0px;
}

#modalview-reassignprospect li,
#transactiondata li,
#buyerfields,
#buyerfields li,
#sellerfields,
#sellerfields li,
#modalview-newappt .km-listview,
#modalview-newappt .km-listview li,
#modalview-newtask .km-listview,
#modalview-newtask .km-listview li,
#contactheader,
#contactheader li,
#taskdetail .km-listview,
#taskdetail .km-listview li,
#login .km-listview,
#login .km-listview li,
.addContactModalView .km-listview,
.addContactModalView .km-listview li{
	border:none;
	box-shadow:none;
}

.km-listview-wrapper textarea{
	width:100%;
}

/*
--------------------------
add lead and edit lead
--------------------------
*/
.editContactModalView
{
	width: 100%;
	height: 100%;
}

.editContactModalView h3,
.addContactModalView h3{
	font-size:0.9em;
	margin-top:-8px;	
}

.addContactModalView textarea{
	width:100%;
	height:8em;
}

.addContactModalView .leadfields li{
	overflow:hidden
}

.addContactModalView .contactinfo input.phone{
	width:60%;
}

.editContactModalView .contactinfo h3{
	margin:0px;
	padding:0px;
}

.editContactModalView .contactinfo label{
	margin-left:5px;
	width:25%;
}
.addContactModalView .contactinfo .phonetype{
	width:37%;
} 


/*
--------------------------
Main
--------------------------
*/

#main .prospect,
#main .lead,
#main .transaction,
#main .appointment,
#main .task,
#main .addlead{
	padding-left:2.5em;
	background:transparent url(/mobile/assets/media/images/icons-main.png) no-repeat 0 0;	
	padding-top:5px;
	height:33px;
	margin:3px;
}


#main .prospect{
	background-position: 0 -11px
}
	
#main .lead{
	background-position: 0 -66px
}
	
#main .transaction{
	background-position: 0 -177px
}
	
#main .appointment{
	background-position: 0 -232px
}
	
#main .task{
	background-position: 0 -288px
}
	
#main .addlead{
	background-position: 0 -343px
}

#main li h3{
	display: inline-block;
	font-size: 1.1em;
	margin: 0.5em 0 0.5em 1em;
}

/*
--------------------------
Prospect and Lead List
--------------------------
*/




.newlead{
background-image:url(/mobile/assets/media/images/icon-newlead.png) ;
background-repeat:no-repeat;
background-position: 1em 0.7em;
}

#leadlist .newlead .contactname{
position:relative;
left:26px;
}

.subinfo{
font-size:0.6em
}


#agentselectbtn{
position:absolute;
right:1em;
top:1em;
}


#addleadbtn{
margin-left:1em;
}

#leadlist h3,
#prospectlist h3,
#transactionlist h3{
font-size:0.9em;
margin-top:-8px;	
}

/*
--------------------------
Generic Modal Box Buttons
--------------------------
*/

.buttoncontainer-footer{
	overflow:hidden;
	padding:0.5em;
	border-top:1px solid #ccc;	
	width:auto;
	min-height:47px;
}

.okaybutton,
.savebutton{
	float:right;
}

.cancelbutton{
	float:left;	
}	

.closebutton{
	float:right;
}
/*
--------------------------
Agent Select Modal Box
--------------------------
*/

#switch-agent-cancel {
	position: absolute;
	left: 1em;
	bottom: 0.5em;
}

#switch-agent-ok {
	position: absolute;
	right: 1em;
	bottom: 0.5em;
}

/*
--------------------------
Prospect, Lead, and Contact Detail
--------------------------
*/
.panelbarinfo{
	float:right;
	margin-right:2em;
	font-style:italic;
	font-size:0.7em;	
}

#prospectdetail .contactblock{
	overflow:hidden;
}

#contactheader h2{
	padding-top:4px;
	min-height:36px;
	font-size:1.2em;
	float:left;
	margin:0px;	
}

#prospectdetail #contactheader h2{
background:transparent url(/mobile/assets/media/images/icons-contacttype.png) no-repeat 0 0;	
}

#leaddetail #contactheader h2{
background:transparent url(/mobile/assets/media/images/icons-contacttype.png) no-repeat 0 -83px;	
}

#contactdetail #contactheader h2{
background:transparent url(/mobile/assets/media/images/icons-contacttype.png) no-repeat 0 -169px;
}

#contactheader{
	border-bottom:1px solid #ccc;	
}

#contactheader h2,
#contactheader h4{
	margin:2px;	
	padding-left:32px;
}

#contactheader h4 {
	margin-top: 0px;
	width:100%;
	float:left;
}

#contactheader p{
	margin:0px;
	padding:0px;
	font-size:0.8em;
	text-align:center;	
}

.notesectionheader{
	position:relative;	
}

.notesectionheader h3{
	margin-top:0px;	
}

.notesectionheader .km-button{
	position:absolute;
	right:1em;
	top:0em;	
}

.contactblock .km-button .km-text{
	font-size:1.3em;
}

#leadactions,
#contactactions,
#prospectactions{
	padding-bottom:1em;
	text-align:center;
	border-bottom:1px solid;
	margin-bottom:1em;
}

#leadactions .km-button,
#contactactions .km-button,
#prospectactions .km-button{
	width:30%;
	margin:10px
}

.addnotebtn{
	float:right;
	margin:1em;	
	clear:both;
}

.leadsourcelabel,
.leadstatuslabel{
	text-indent:32px;
	display:block;	
	width:45%;
}

.leadstatuslabel.newlead{
background:transparent url(/mobile/assets/media/images/icon-newlead.png) no-repeat center right;
}

.leadsourcelabel{
float:left;
}

.leadsourcelabel + span {
	display: block;
	float: right;
	width: 50%;
}


#contactheader.km-list .k-dropdown .k-input {
background-color: transparent;
text-align: left;
display:block;
text-indent: 0.7em;
height: 1.9em;
}

#contactheader li{
overflow:hidden;
}

#prospectschedulercontainer{
height:400px;
}

#leadschedulercontainer{
height:400px;
}

#contactschedulercontainer{
height:400px;
}

/*
--------------------------
Add Note Modal Box
--------------------------
*/

#modalview-addnote textarea{
	width:100%;
	height:15em;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

/*
--------------------------
drawer styling
--------------------------
*/

.idx-drawer .km-content,
.tasks-drawer .km-content,
#prospectdetail-transactionsdrawer .km-content,
#contact-drawer .km-content{
	border-left: 1px solid;
}


#contact-drawer-left .km-content{
	border-right: 1px solid;
}

.tasks-drawer .overdue .km-group-title,
.tasks-drawer .overdue ul li{
	color:red !important;	
}

.idx-drawer ul li ul,
.tasks-drawer ul li ul,
#prospectdetail-transactionsdrawer ul li ul{
	font-size:0.7em;	
}

.tasks-drawer ul li ul li span,
#prospectdetail-transactionsdrawer ul li ul li span{
	float:right;
}

.idx-drawer .km-group-container,
#prospectdetail-transactionsdrawer .km-group-container,
.tasks-drawer .km-group-container{
	position:relative;	
}

.detailbutton{
	position:absolute;
	right:1em;
	top:0.5em;
	font-size:0.7em;	
}

.idxphoto{
	position:absolute;
	right:1em;
	top:0.5em;	
	width: 80px;
	height: 55px;
	border:1px solid black;
}

.idx-drawer .km-group-title{
   height:70px;
}

.idx-drawer .km-group-title .km-text{
	position:relative;
	top:-8px;	
}

.idx-drawer .active-activity .viewcount{
	float:left
}

.idx-drawer .lastviewed{
	float:right
}	

.idx-drawer .active-activity .mls{
	position:absolute;
	left:1.2em;
	top:40px;
	font-size:0.8em;	
}

.inactive-activity li 
{
	padding: .5em .7em;
	border-radius: 0;
	border-width: 1px 0 0;
	border-style: solid;
	border-color: #CCC
}

.inactive-activity .mls {
	font-weight: bold;
}

.inactive-activity .viewcount,
.inactive-activity .lastviewed,
.inactive-activity .mls {
	color:#000;
	font-size:0.8em;
}

.contactbtn.phone,
.contactbtn.email,
.contactbtn.text{
	float:right;
	display:block;
	text-indent:-9999px;
	width:33px;
	height:33px;
	margin-left:2em;
	background-image:none;	
	border:1px solid transparent;
	background:transparent url('/mobile/assets/media/images/contacticonsblue.png') no-repeat 0 0;
}

.contactbtn.phone:active,
.contactbtn.email:active,
.contactbtn.text:active{
	border:1px solid #eeeeee;
}

.contactbtn.phone{
	background-position: 4px 2px;	
}
.contactbtn.email{
	background-position: 3px -117px;		
}

.contactbtn.text{
	background-position: 03px  -59px;	
}

.contactsubttl{
	font-size:0.8em;
	display:block;
	float:left;
	position:relative;
	top:6px;
}

.contactdetail{
	width:100%;
	display:block;
	float:left;
	white-space:nowrap;
	overflow:hidden;
	text-overflow: ellipsis;
}

.contactmethod{
	display:block;
	padding-top:8px;
	height:32px;
	font-size: 1.3em;
}

.transactionaddr{
	font-size:1.2em;	
}	

#prospectdetail-transactionsdrawer .km-list li{
	padding: 0.2em .7em;
}

.idx-drawer li{ 
	font-size:1.1em;	
}

/*
--------------------------
Promote to Prospect
--------------------------
*/

.prospecttype-container{
	position:relative;	
}

.prospecttype-container .km-group-title{
	padding-left:1.5em;
}
.prospecttype-container input[type="checkbox"]{
	position:absolute;
	top:1.25em;
	left:0.5em;	
}

#buyerfields,
#sellerfields{
	margin-bottom:0.5em;	
}

#promotelead p,
#promotelead h2,
#promotelead h4 {
	margin-top:3px;
	margin-bottom:3px;	
}

/*
--------------------------
search 
--------------------------
*/

.btncontainer{
	width:100%;
	overflow:hidden;	
}

#search h4 {
	margin-bottom: 0;
	margin-top:4px;
}

#search #addleadbtn{
	float:right;
	margin-right:1em;
}
		
.searchbox{
	padding:0.5em 1em;
	text-align:center;
}

.searchbox input[type='text']{
	font-size:1em;
	width:70%;
	padding:3px;
}


#searchresults .contactdetailbtn{
	float:left;	
	margin-right:0.5em;   
	border:none;   
}

#searchresults .contactname{
	float:left;	
	margin-right:0.5em;
	position:relative;
	left:40px;
}

#searchresults .contactname{
	margin-top:8px;
}

#searchresults .contactdrawerbtn{
	float:right;
	color:#acacac;	
	border:none;
}

#searchresults .contactdetailbtn{
	width:90px;
	height:30px;
	position:absolute;
	left:20px;
	z-index:100;	
}

#searchresults .contactdetailbtn.prospect{
	background:transparent url(/mobile/assets/media/images/icons-contacttype.png)	no-repeat 0 0;
	
}

#searchresults .contactdetailbtn.lead{
	background:transparent url(/mobile/assets/media/images/icons-contacttype.png)	no-repeat 0 -83px;
	
}

#searchresults .contactdetailbtn.contact{
	background:transparent url(/mobile/assets/media/images/icons-contacttype.png)	no-repeat 0 -169px;
	
}

.contactdrawerbtn.km-button{
	background:transparent url(/mobile/assets/media/images/icon-phonemail.png) no-repeat 0 0;
	width:42px;
	height:16px;
	margin-top:8px;
}


/*
--------------------------
transaction list
--------------------------
*/

#transactionlist h2{
	padding-bottom: 10px;
}

#transactionlist li span{
	display:block;	
	float:left;	
	width:100%;
	font-size:0.8em;
}

#transactionlist li span.detailtitle{
font-weight:bold;
font-size:0.9em;	
}

#select-buyerseller{
float:left;	
}

#select-pendingclosed{
float:right;	
}

#transactionselectors{
overflow:hidden;
width:100%;
padding:0 15px 0 15px;	
}

/*
--------------------------
transaction detail
--------------------------
*/
#transactionDetail h2{
	margin-bottom:0px;	
}

#transactionDetail #detailphoto img{
	width: 50%;
	height: auto;
	border:1px solid;
	margin-right:1em;
	float:left;
}

#detailphoto li{
	font-size:1em;
}

#detailphoto li ul{
	width:45%;
}

#transactiondata-header,
#transactionprice,
#transactiondata{
	font-size:0.8em;
	box-shadow:none;	
}

#transactiondata-header{
	border-bottom:1px solid #000;
	margin-bottom:1em;	
}

#detailphoto ul{
	float:left;	
	width:50%;
}

#transactiondata li{
	padding-bottom: 11px;
	padding-top: 10px;
}

.prospectlink span{
	float:right;
	margin-right:1.7em;		
}

#transactionDetail .notesectionheader{
	position:relative;	
}

#transactionDetail .notesectionheader h3{
	margin-top:0px;	
}

#transactionDetail .notesectionheader .km-button{
	position:absolute;
	right:1em;
	top:0em;	
}

#transactionDetail .contactblock .km-button .km-text{
	font-size:1.3em;
}

.center{
	text-align:center;	
}

#transactionprice li{
	border-bottom:none !important;
	box-shadow:none !important;
	border:1px solid transparent;
}

#transactionprice{
	border-bottom:1px solid black;	
	box-shadow:none !important;
}

#transactionprice li{
	overflow:visible;
	padding-bottom: 18px;
}

#transactionprice li input{
	margin-top:0px;
	top:0px;
}

#lasttransactionwarning, #closewarning {
text-align: center;
color: red;
}

/*
--------------------------
appointments
--------------------------
*/

#calendar-scrollview .km-button{
	float:right;	
}

.timespan{
	font-size:0.8em;
	min-width:50%;
	padding-left:30px;
	float:left;	
}

#calendar-scrollview .itemtitle{
	padding-left:30px;
	min-height:25px;
	min-width:50%;
	background: transparent url('/mobile/assets/media/images/calendariconsMedium.png') no-repeat 0 0;	
	white-space:normal;
	float:left;
}

#calendar-scrollview .itemtitle.calendarAppt{
	background-position:0 0; 	
}

#calendar-scrollview .itemtitle.calendarAction{
	background-position:0 -56px; 
}

#calendar-scrollview .itemtitle.calendarTask{
	background-position:0 -113px; 
}

#calendar-scrollview .itemtitle.calendarAction.overdue,
#calendar-scrollview .itemtitle.calendarTask.overdue{
	background: transparent url('/mobile/assets/media/images/calendariconsRed.png') no-repeat 0 0;
	color:#C1272D;
}

/*calendar select*/
#appointments .km-listview {
width: 75%;
margin: 5px auto;
}

#appointments .km-listview li {
box-shadow: none;
}

.calendarselect {
border: 1px solid #ccc;
}

.km-actionsheet>li>a.k-scheduler-Edittheseries {
display: none;	
}

/*
--------------------------
task list
--------------------------
*/

#tasklisttype {
	margin-top:5px;
	margin-bottom: 5px;
	text-align: center;
	width: 100%;
}

#alltaskbtn,
#overduetaskbtn{
	width:35%;	
	margin-right:0px;
	margin-left:0px;
}
	
#taskdaterange{
	border-top:1px solid;
	border-bottom:1px solid;	
	float:left;	
	width:100%;
	padding-bottom:5px;
}

#taskdaterange li{
	border:none;
	box-shadow:none;	
}

#taskdaterange input[type="date"]{
	width:40%;	
}
	
.tasklistheader{
	width:100%;
	float:left;	
}

.tasklistheader h2{
	float:left;	
}

#newtaskbtn{
	float:right;
	margin: 1em 1em 00;	
}

#tasklistcontainer{
	float:left;	
	width:100%;	
}

#tasklistcontainer #overduepanelbar .k-link.k-header,
#tasklistcontainer #panelbar .k-link.k-header{
	padding:4px;
	text-indent:1em;
	background-clip:border-box;	
}

#tasklistcontainer #overduepanelbar li li a.edittaskbtn,
#tasklistcontainer #panelbar li li a.edittaskbtn{
	float:right;
	border:1px solid;
}

#tasklistcontainer #overduepanelbar li li,
#tasklistcontainer #panelbar li li{
	border-bottom:1px solid #ccc;	
	overflow:hidden;
	padding:8px;
}

.overdue{
	color:red !important;	
}

#tasklist-overdue .km-pane-wrapper{
	top:93px;	
}

#tasklist-overdue .edittaskbtn{
	float:right;
	border:1px solid;
}

#tasklist-overdue .edittaskbtn{
	float:right;
	border:1px solid;
}

#tasklist-overdue h4 {
	margin-bottom: 0;
	margin-left: 0;
	margin-top: 0;
}

#tasksortcontainer{
	text-align: right;
	width: 100%;
	padding-right:1em;
	overflow:hidden;
	margin-bottom: 5px;
}

#tasksortbtn{
	border:1px solid #007AFF;
	border-radius:3px;
	background:transparent url(/mobile/assets/media/images/icons-updown.png) no-repeat 2px 2px;	
	width:22px;
	height:22px;
	float:left;
	display:block;
	text-indent:-9999px;
	margin-top:5px;
	margin-left:1em;
}
 
#tasksortcontainer #openallbtn{
	float:right;
}

input#startOfRange,
input#endOfRange {
color: #000;
}

/*
--------------------------
taskdetail
--------------------------
*/
#taskdetail .km-list textarea {
	width:100%;
	height:10em;	
}

.taskdetailheader {
	overflow:hidden;
	padding-top:5px;
}

.taskdetailheader h4 {
	margin-bottom: 5px;
	margin-top: 10px;
	margin-left:0px;
	float:left;
}

.taskdetailheader li{
	padding:0px;
}

.detaillink {
	float:left;
	height: 31px;
	text-indent: -9999px;
	width: 32px;
	margin-right:0.2em;
	margin-top:5px;
}

.detaillink.prospect{
	background:transparent url(/mobile/assets/media/images/icons-contacttype.png)	no-repeat 0 0;
	border:none;
	padding:0px;
}

.detaillink.lead{
	background:transparent url(/mobile/assets/media/images/icons-contacttype.png)	no-repeat 0 -83px;
	border:none;
	padding:0px;
}

.detaillink.contact{
	background:transparent url(/mobile/assets/media/images/icons-contacttype.png)	no-repeat 0 -169px;
	border:none;
	padding:0px;
}

.detaillink.transaction{
	background:transparent url(/mobile/assets/media/images/icon-transaction-sm.png)	no-repeat 0 0;
	border:none;
	padding:0px;
}

/*
--------------------------
error box
--------------------------
*/

.errorbox {
	position: absolute;
	z-index:1000;	
	background: #FFFFAA;
	border-radius: 10px;
	height: auto;
	top:10%;
	left: 10%;
	padding: 1em;
	width: 80%;
	text-align:center;
	border:1px solid;
	padding-bottom:4em;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-moz-box-shadow:    2px 2px 3px 4px #666;
	-webkit-box-shadow: 2px 2px 3px 4px #666;
	box-shadow:         2px 2px 3px 4px #666;
	color:#000;
}

.messagebox {
	height: 25em;
	width: 80%
}

.error-icon{
	display:block;
	margin-bottom:1.5em;
	width:100%;
	height:44px;
	background:transparent url(/mobile/assets/media/images/icon-exclamation.png) no-repeat center center;
}

.errclosebtn.k-button {
background: transparent;
}


.taskcount{
float:right;
margin-right:30px;	
border:1px solid #aaa;
padding:8px;
line-height:11px;
text-align:center;
text-indent:0px;
border-radius:4px;
}

#taskdaterange{
margin-bottom:5px;	
}


div#alert-modal{
width:inherit;
padding:0px;
border-radius:5px;
height:auto;
min-height:230px;
}

div#alert-modal .errmsg {
text-align: center;
margin-bottom: 75px;
}


#alert-modal .km-content {
-ms-flex: auto;
display: flex;
flex-direction: column;
}

div#alert-modal .km-scroll-container{
padding:8px;
flex:1;
}

.errclosebtn {
position: absolute;
bottom: 1em;
right: 1em;
}


ul#taskdaterange .k-widget {
float: right;
width: 40%;
}













